extends Node3D

var hazmat = preload("res://models/character/bad_guy_hazmat.tscn")

# Called when the node enters the scene tree for the first time.
"""func _ready():
	var chaseguy = hazmat.instantiate()
	add_child(chaseguy)
	chaseguy.pissed = true
	chaseguy.global_position = Vector3(0,8,0)
	chaseguy.rotation_degrees.y = 90
	chaseguy.player = $player"""
